body {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",sans-serif;
    background: #f1f5f8;
    background: var(--clr-grey-10);
    color: #102a42;
    color: var(--clr-grey-1);
    line-height: 1.5;
    font-size: .875rem;
}

.menuContainer {
    width: 90vw;
    margin: 0 auto;
    max-width: 1170px;
    max-width: var(--max-width);

    h1{
            font-size: 2rem;
            letter-spacing: .1rem;
            letter-spacing: var(--spacing);
            text-transform: capitalize;
            line-height: 1.25;
            margin-bottom: 0.75rem;
        }
    
}